@media screen and (min-width:992px) and (max-width:1280px){
	.wsmenu {
	    width: auto !important;
	}
	.social a{
		height:35px;
		width:35px;
		line-height:22px;
	}
	.container{
		width:100%;
	}
.box-pad-top{padding-top:45px;}

}
@media screen and (min-width:992px) and (max-width:1100px){   	
.study_ab_tl {
    font-family: 'Merriweather', serif;
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    padding-bottom: 30px;
}

}

@media screen and (min-width:768px) and (max-width:991px){
  .wsmain {
    float: none;
    margin: 0;
    width: 240px;
  }
  .section_onerinner_part {
    float: none;
    padding: 25px 0;
  }
  .section_one h2{
    font-size:30px;
  }
  .our_cre_tl::after{
    margin-left: -25px;
    position: relative;
    left:50%;
  }
  .section_one h2::after{
    bottom:-50px;
  }
  .section_tl{
    margin-top:0px;
    padding:40px 0 35px;
    font-size:30px;
  }
  .ser_div_pad_set {
    margin-top: 20px;
    padding: 0 15px;
  }
  .Immigration-main {
    float: none;
    padding: 0;
    text-align: center;
    width: 100%;
  }
  .Immigration-box {
    margin: 0 30px 30px;
    padding: 0;
    text-align: center;
  }
  .video-text{
    top:10%;
  }
  .video{
    height:auto;
  }
  body #owl-example .item{
    padding:0px;
  }
  .gallery{
    margin:30px 0;
  }
  .study_abroad_rt_part{
    padding-left:0px;
  }
  .study_ab_tl{
    padding-left:0px;
  }
  .study_ab_p{
    padding-left:0px;
  }
  .study_ab_tl{
    font-size:30px;
  }
  .study_abr_img_main_div {
    margin-left: 0;
    padding: 0;
  }
  .container {
    width: 100%;
  }
  .box-pad-top {
    padding-top: 25px;
}
   .section_countries .study_abroad_rt_part {
        padding-left: 20px;
    } 


}


@media screen and (min-width:600px) and (max-width:767px){
  .student-testimonials .s_t-box{
    width:50%;
  }
}
@media screen and (min-width:480px) and (max-width:767px){
  .study_abr_img_main_div .col-sm-6.pl0{    
      display: inline-block;
      padding-left: 0;
      width: 49%;    
  }
   .section_countries .study_abr_img_main_div{gap: 20px; display: flex;}
}
@media (max-width:767px){
  .top-header .container{
     width:90%;
  }
  .top-link li{
    float:none;
  }
  .top-right{
    float:none;
  }
  .hed_top_left{
    display:block;
    text-align:center;
  }
  .top-social-media {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 210px;
  }
  .banner{
    margin-top:20px;
  }
  .section_onerinner_part {
    float: none;
    padding: 0;
  }
  .section_one h2{
    font-size:25px;
    padding-bottom:15px;
  }
  .section_one h2 span{
    float:none;
    width:auto;
  }
  .section_one h2::after{
    bottom:-10px; 
  }
  .learn_more_btn{
    float:none;
  }
  .our-cre-wrp{
    float:none;    
  }
  .our_cre_tl::after{
    margin-left: -25px;
    position: relative;
    left:50%;
  }
  .section_one{
    padding-bottom:20px;
  }
  .section_tl{
    margin-top:0px;
    padding:40px 0;
    font-size:25px;
  }
  .ser_div_pad_set{
    padding:0 5px;
    margin-top:30px;
  }
  .serv_btn_div{
    margin:30px auto;
  }
  .study_abroad_rt_part{
    padding:0px 15px;
  }
  .study_ab_tl{
    font-size:25px;
    padding-bottom: 30px;
    padding-left: 0;
  }
  .study_ab_p{
    width:auto;
    padding:0px;
  }
  .study_abr_img_main_div {
    margin-left: 0;
    padding: 0;
  }
  .Immigration-box{
    margin:0px;    
  }
  .Immigration-main {
    float: none;    
    width: 100%;
  }
  .student-testimonials{
    padding:0 0 20px;
    width:auto;
  }
  .video {
    height: auto;
  }
  .video-align{
    height:auto;
    margin-top: 0;
  }
  .video-text{
    top:10%;
  }  
  .video-text h2{
    font-size:25px;
  }
  body #owl-example .item{
    padding:0px;
  }
  .gallery{
    margin:20px 0;
  }
  .map {
    padding: 0;
  }
  .contact {
    margin:30px 0;
    padding: 0;
  }
  img.img-right {
    float: none;
    margin-bottom: 30px;
    width: 270px;
  }
  .contact-left h2{
    margin-top:0px;
  }
  .copyright {   
    float: none;
    margin-bottom:0;
    padding: 10px;
    width: 100%;
  }
  .copyright p{
    display: block;
    font-size: 13px;
    text-align: center;
  }
  .copyright span {    
    display: block;
    float: none;
    text-align: center;
  }
  #quote-carousel{
    float:none;
  }
  .wsmain {
    float: none;
    margin: 0;
    width: 240px;
  }
  .hvr-overline-from-center{
  	margin-bottom:20px;
  }
  .logo a img{
  	float:none;
  }
  .logo {
	  margin: 15px auto;
	  text-align: center;
	}
  .ser_in_imgdiv {
    text-align: center;
  }
  .study_abroad_bg .pl0{
    padding:0px;
  }
  .ser_div_pad_set p{
    text-align:center;
  }
  body .carousel-inner .item img{
    width:auto;
  }
  .study_abroad_img_div > img{
    width:100%;
  }
  
  .inrbanner h1 {font-size:28px;}
  .subtitl {font-size:25px;}
  .testi:first-child {margin-top:25px;}
  
  .enquirybox {padding-top:15px;}
  .padd0 {padding:0 15px;}
  
  .detailsbox {min-height:120px;}
  .vgallery {margin-top:15px;}
  .box-pad-top {
    padding-top: 25px;
}
   .section_countries .study_abroad_rt_part {
        padding-left: 20px;
    } 
  

}

@media (max-width:520px){
   .vgallery {width:100%; float:left; margin-top:15px;}
}